Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 08:10:52 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.    Ticket comment <div class="ydp48216646yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div><br></div>
<div><br></div>
        
        <div id="ydp48216646yahoo_quoted_4120636570" class="ydp48216646yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 16 June 2021, 09:31:13 am GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp48216646yiv4868844045"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi, sorry for being rude, I know its not a big amount but I was really disappointed because its really not good. Please kindly check this order # 45701870851. By the way, I just check the items you cancelled and its still available online so I can't see any point to pay for it and you will not give me the items. Its totally unfair and the problem is not with me, its your mistake. </div>
</div></div>
</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721291